@charset "utf-8";
/* CSS Document */
/*  Global STYLE  */
html{color:#000;background:#f5fbfd}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,textarea,p,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
fieldset,img{border:0}
li{list-style:none}
em,strong,th{font-style:normal;font-weight:normal}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-weight:inherit;font-style:inherit}
input,button,textarea,select{*font-size:100%}
textarea{resize:none}
table{border-collapse:collapse;border-spacing:0}
/*  body  */
body{font-size:12px;font-family:Arial, "宋体";color:#404040}
a:link,a:visited{color:#404040;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}

/* 
a,area {blr:expression(this.onFocus=this.blur()) }   //IE
a:focus {outline:none;}                              //FF
*/
.clearfix:after{clear:both;content: ".";display: block;height:0;line-height:0;visibility:hidden;}
.clearfix{zoom:1}
.clear{clear:both}
.fl{display:inline;float:left}.fr{display:inline;float:right}
.imgbor{padding:2px;background:#fff;border:1px #ccc solid}
.mt7{margin-top:7px}.mt9{margin-top:9px}.mt22{margin-top:22px}
.pb17{padding-bottom:17px}
.rel{position:relative}
.tl{text-align:left}.tc{text-align:center}.tr{text-align:right}
.none{display:none}
.nobort{border-top:none !important}.noborb{border-bottom:none !important}.noborl{border-left:none !important}.noborr{border-right:none !important}

/*header and footer*/
.header{background:url(http://health.china.com.cn/41149.files/hdTop.jpg) repeat-x left top}
.hdCon{width:980px;height:53px;margin:0 auto;overflow:hidden}
.hdCon h1{float:left;margin-top:4px}
.hdCon h1 a{display:block;width:309px;height:46px;background:url(http://health.china.com.cn/41149.files/logo.jpg) no-repeat;overflow:hidden;text-indent:-999em}
.hdCon p{float:right;font:500 14px/53px "微软雅黑";color:#000}
.hdCon p a{margin:0 15px;}
.hdCon p a:link,.hdCon p a:visited{color:#000}
.banner{height:356px;background:url(http://health.china.com.cn/41149.files/banner_x.jpg) repeat-x;}
.banCon{height:356px;background:url(http://health.china.com.cn/41149.files/banner.jpg) no-repeat center top;text-indent:-999em;overflow:hidden}
.footer{width:1000px;margin:10px auto 0 auto}
.fotNav{height:39px;background:url(http://health.china.com.cn/41149.files/fotNav_x.jpg) repeat-x;text-align:center;line-height:39px;color:#404040;font-size:14px}
.fotNav a{margin:0 20px}
.fotNav a:link,.fotNav a:visited{color:#404040}
.hdCon p a:hover,.fotNav a:hover{color:#c00}
.fotCon{background:#e2f0f5;height:123px;overflow:hidden}
.fotCon img{float:left;margin:10px 0 0 44px}
.fotCon p{float:left;text-align:center;font-size:14px;color:#404040;line-height:24px;margin:43px 0 0 130px;}
.fotCon ul{float:right;width:205px;margin-top:40px;font-size:14px}
.fotCon ul li{line-height:24px;background:url(http://health.china.com.cn/41149.files/dian.jpg) no-repeat left center;padding-left:15px;color:#404040}
/*center*/
.center{width:1000px;margin:0 auto}
.w683{width:683px}
.w304{width:304px}
.part1{width:683px;height:277px;padding-top:6px;background:url(http://health.china.com.cn/41149.files/part1.jpg) no-repeat;overflow:hidden}
.part1Tit{width:671px;height:39px;margin:0 auto;line-height:39px}
.part1Tit strong{float:left;padding-left:12px;width:126px;font:500 18px/39px "微软雅黑";color:#fff;margin-right:10px}
.part1Tit p{float:left;font-size:14px;color:#404040}
.numList1{width:462px;height:50px;background:url(http://health.china.com.cn/41149.files/bg1.gif) no-repeat;overflow:hidden;margin-top:17px;margin-right:15px}
.numList1 dt{display:inline;float:left;width:87px}
.numList1 dt em{float:left;color:#ff700c;font:500 30px/50px "微软雅黑";padding-left:5px}
.numList1 dt strong{float:left;color:#fff;font:500 16px/22px "微软雅黑"; font-weight:bold;padding:15px 0 0 15px}
.numListt{width:462px;height:50px;background:url(http://health.china.com.cn/41149.files/bg1.gif) no-repeat;overflow:hidden;margin-top:17px;margin-right:15px}
.numListt dt{display:inline;float:left;width:87px}
.numListt dt em{float:left;color:#ff700c;font:500 30px/50px "微软雅黑";padding-left:5px}
.numListt dt strong{float:left;color:#fff;font:500 16px/18px "微软雅黑"; font-weight:bold;padding:6px 0 0 6px}
.numListt dd{display:inline;float:right;width:370px;color:#404040;line-height:20px;font-size:12px;padding-top:5px}
.numList2 dt strong,.numList3 dt strong{line-height:45px}
.numList1 dd{display:inline;float:right;width:370px;color:#404040;line-height:20px;font-size:12px;padding-top:5px}
.numList2 dd{line-height:40px}
.numList2,.numList3{margin-top:11px}
.numTxt{color:#0085bb;line-height:20px;margin:10px 20px 0 0;width:360px;text-align:right;background:url(http://health.china.com.cn/41149.files/ico1.jpg) no-repeat left center}
.part2{width:681px;border-color:#43b5e3 #e4e4e4 #e4e4e4 #e4e4e4;border-style:solid;border-width:2px 1px 1px 1px;background:#fff}
.part2Tit{height:38px}
.part2Tit strong{float:left;width:161px;height:38px;font:500 18px/38px "微软雅黑";color:#000;text-align:center}
.part2Tit span{display:block;border:1px #e4e4e4 solid;padding-left:14px;width:505px;height:37px;line-height:37px;background:url(http://health.china.com.cn/41149.files/tit1.jpg) repeat-x;position:absolute;right:-1px;top:-1px}
.part2Con{padding-bottom:0px}
.picList1{width:654px;margin:24px auto 15px auto}
.picList1 dt{float:left;width:279px;height:192px;overflow:hidden;border: 1px solid #E9E3E3;padding: 2px;}
.picList1 dt img{width:279px;height:192px}
.picList1 dd{float:right;width:357px;color:#404040}
.picList1 dd strong{font-size:14px;font-weight:bold;line-height:20px}
.picList1 dd p{line-height:24px;margin:10px 0 15px 0}
.picList1 dd ul li{line-height:28px;font-size:14px;background:url(http://health.china.com.cn/41149.files/dian2.jpg) no-repeat left center;padding-left:12px}
.picList1 dd ul li a:link,.picList1 dd ul li a:visited{color:#00577d}
.picList1 dd ul li a:hover{color:#c00}
.txtList1{padding:0 14px;line-height:24px}
.btn1{display:inline-block;width:64px;height:23px;background:url(http://health.china.com.cn/41149.files/btn1.jpg) no-repeat;text-align:center;line-height:23px;margin-left:35px;}
.btn1:link,.btn1:visited{color:#fff}
.part3{width:681px;border-color:#63c5ed #e4e4e4 #e4e4e4 #e4e4e4;border-style:solid;border-width:1px;background:#fff}
.part3Tit{width:100%;height:39px}
.part3Tit strong{display:block;width:162px;height:39px;background:url(http://health.china.com.cn/41149.files/tit2.jpg) repeat-x;text-align:center;font:500 18px/39px "微软雅黑";color:#fff;position:absolute;top:0;left:-1px}
.part3Tit span{display:block;border:1px #e4e4e4 solid;position:absolute;bottom:0;right:-1px;padding-left:14px;width:505px;height:37px;line-height:37px;font-size:14px;background:url(http://health.china.com.cn/41149.files/tit1.jpg) repeat-x}
.picList2,.picList3{width:655px;margin:20px auto}
.picList2 dt{float:left;width:284px;height:201px;border: 1px solid #E9E3E3;padding: 2px;}
.picList2 dt img{width:284px;height:201px}
.picList2 dd{float:right;width:355px}
.picList2 dd strong,.picList3 dd strong{display:block;width:100%;height:31px;background:url(http://health.china.com.cn/41149.files/tit3.jpg) no-repeat center top;text-align:center;font:500 15px/31px "微软雅黑";color:#813502;}
.picList2  p{line-height:25px;font-size:12px; padding: 35px 0 25px 0;}
.picList2 dd p b{color:#5e2900}
.txtList2{width:655px;margin:0 auto}
.txtList2 li{display:inline;float:left;background:url(http://health.china.com.cn/41149.files/dian2.jpg) no-repeat 4px center;line-height:30px;font-size:14px;padding-left:15px;width:31%}
.txtList2 li a:link,.txtList2 li a:visited{color:#00577d}
.txtList2 li a:hover{color:#c00}
.picList3 dt{float:right;width:284px;height:201px;border: 1px solid #E9E3E3;padding: 2px;}
.picList3 dt img{width:284px;height:201px}
.picList3 dd{float:left;width:355px}
.picList3 dd p{line-height:24px;font-size:14px;margin-top:13px}
.picList3 dd p b{float:left;width:23px;height:18px;background:#fad28c;color:#3d1b00;text-align:center;line-height:18px;overflow:hidden;margin-top:3px}
.picList3 dd p:after{clear:both;display:block;content:".";height:0;line-height:0;visibility:hidden}
.picList3 dd p{zoom:1}
.picList3 dd p em{float:right;width:326px}
.part4Tit{width:100%;height:39px}
.part4Tit strong{display:block;width:162px;height:39px;background:url(http://health.china.com.cn/41149.files/tit2.jpg) repeat-x;text-align:center;font:500 18px/39px "微软雅黑";color:#fff;position:absolute;top:0;left:-1px}
.part4Tit span{display:block;border:1px #e4e4e4 solid;position:absolute;bottom:0;right:-1px;padding-left:14px;width:825px;height:37px;line-height:37px;font-size:14px;background:url(http://health.china.com.cn/41149.files/tit1.jpg) repeat-x}

.rbox{width:304px;height:220px;background:url(http://health.china.com.cn/41149.files/bg2.jpg) no-repeat;overflow:hidden}
.rbox strong{display:inline-block;width:270px;height:34px;color:#fe6900;font-size:14px;line-height:34px;font-weight:bold;margin:11px 0 0 60px}
.rbox ul{width:270px;margin:13px auto 0 auto}
.rbox ul li{background:url(http://health.china.com.cn/41149.files/dian2.jpg) no-repeat left center;padding-left:13px;line-height:24px;font-size:14px;color:#00577d}
.btn3,.phone{display:block;width:271px;height:36px;background:url(http://health.china.com.cn/41149.files/btn2.jpg) no-repeat;overflow:hidden;color:#003d59;font:500 16px/36px "微软雅黑";text-align:center;margin:0 auto}
.btn3{margin:14px auto 11px auto}
.btn3:link,.btn3:visited{color:#003d59}
.btn3:hover{color:#c00}
.soso{display:block;width:270px;height:32px;margin:19px auto 0 auto;background:url(http://health.china.com.cn/41149.files/soso.jpg) no-repeat;overflow:hidden}
.soso input{float:left;width:170px;padding:8px 0 5px 17px;border:medium none;background:transparent;*margin-top:3px;margin-top:3px\0;color:#404040}
.sosoBtn{float:right;width:82px;height:32px;font:500 14px/32px "微软雅黑";text-align:center}
.sosoBtn:link,.sosoBtn:visited{color:#fff}
.robx2{width:100%;background:#e6f7fa;padding-bottom:18px}
.tit1{display:block;width:100%;height:40px;text-align:center;background:url(http://health.china.com.cn/41149.files/tit4.jpg) repeat-x;overflow:hidden;font:500 18px/40px "微软雅黑";color:#02161D}
.wdArea{width:275px;margin-left:14px}
.wen{height:27px;background:url(http://health.china.com.cn/41149.files/w.jpg) no-repeat left top;padding-left:35px;font:500 18px/27px "微软雅黑";color:#292828}
.wen a:link,.wen a:visited{color:#292828}
.da{border:1px #d3e2e5 solid;width:273px;background:#fff;margin-top:2px}
.biao_d{display:block;width:33px;height:32px;overflow:hidden;text-indent:-999em;position:absolute;left:0;top:0}
.txtList3{width:250px;margin:21px auto 0 auto;position:relative;z-index:1}
.txtList3 li{line-height:22px}
.btn4{display:inline-block;padding:0 15px;height:23px;text-align:center;line-height:23px;background:#2aa8db;margin:10px 0 10px 15px;}
.btn4:link,.btn4:visited{color:#fff}
.txtList4{width:250px;margin:0 auto;}
.txtList4 dt{height:23px;line-height:23px;font-weight:bold}
.btn5{float:right;width:64px;height:23px;text-align:center;line-height:23px;background:url(http://health.china.com.cn/41149.files/btn1.jpg) no-repeat;overflow:hidden;font-weight:normal}
.btn5:link,.btn5:visited{color:#fff}
.txtList4 dd{line-height:24px}
.jian{background:url(http://health.china.com.cn/41149.files/j.jpg) no-repeat left top}
.picNo{width:259px;height:180px;margin-top:7px}
.txtList5{width:250px;margin:11px auto;}
.txtList5 dt{background:url(http://health.china.com.cn/41149.files/jt.jpg) no-repeat 6px center;padding-left:15px;font-weight:bold;line-height:21px;margin-bottom:5px}
.txtList5 dd{background:url(http://health.china.com.cn/41149.files/dian3.jpg) no-repeat 6px center;padding-left:15px;line-height:22px}
.txtList6{width:250px;margin:0 auto;border-bottom:1px #808080 dotted;padding-bottom:19px}
.txtList6 dt{font-size:14px;font-weight:bold;line-height:21px;margin:12px 0 9px 0}
.txtList6 dd{line-height:22px}
.txtList7{width:250px;margin:15px auto}
.txtList7 li{line-height:22px;background:url(http://health.china.com.cn/41149.files/dian3.jpg) no-repeat 4px 50%;padding-left:14px;}


		.pic_box{width:300px;height:300px;overflow:hidden;position:relative}
		.pic_box img{width:300px;height:300px;border:0}
		.pic_box span{display:block;width:100%;height:30px;position:absolute;left:0;bottom:0}
		.pic_box span em{display:block;width:100%;height:30px;position:relative;font-style:normal}
		.pic_box span em b{display:block;width:100%;height:30px;position:absolute;left:0;bottom:0;background:#000;filter:alpha(opacity=50);opacity:0.5}
		.pic_box span em p{width:100%;height:30px;position:absolute;left:0;bottom:0;font:500 14px/30px "微软雅黑";color:#fff;text-indent:10px;z-index:9;margin:0;padding:0;}
	#footer {
margin: 0 auto;
text-align: center;
width: 100%;
padding-top: 10px;
font-size: 12px;
line-height: 24px;
margin-top: 25px;
padding-bottom: 10px;
border-top: 1px solid #485365;
}